<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Sivaldo</title>
</head>

<body>

    <section class="historia" id="Historia">
        <div class="max-width">
            <div class="historia-content">
                <div class="column left">
                    <div><a href="index.html#services">Voltar</a></div>
                    <h2 class="title-homenageados">Sivaldo Camargo</h2>
                    <div>
                        <p>Nascimento: São Paulo – SP, 1969</p>
                        <p></p>
                    </div>
                    <img src="Imagens/Sivaldo Camargo3.jpg" alt="Sivaldo">
                </div>
                <div class="column right">
                    <div class="text">Coreógrafo</div>
                    <p> Sivaldo Camargo, aos trinta e nove anos de carreira, sendo dez na Prefeitura de Bauru e oito na
                        Companhia Estável de Dança, já dirigiu, coreografou e atuou em dezenas de trabalhos e cidades.
                        Fundador do grupo de teatro "Azeite de Mamona, já trabalhou tanto no interior do Estado de São
                        Paulo quanto na capital, tendo como mestres Ismael Guiser, Yoko Okada, Ivonice Satie, Edith
                        Pudelko, Décio Otero, entre tantos outro, mas sua formação em estudos de dança foi na cidade de
                        Bauru.</p>
                    <p>Simultaneamente a suas ações na cidade de São Paulo, Sivaldo Camargo iniciou seus estudos de
                        teatro na escola Macunaíma, voltando posteriormente para o interior. </p>
                    <p>A Companhia Estável de Dança é um projeto da Secretaria de Cultura Bauru e realiza apresentações
                        de dança contemporânea, ballet clássico e neoclássico. Com o objetivo de profissionalizar jovens
                        e adolescentes como bailarinos, o projeto é dirigido por Sivaldo Camargo e realiza apresentações
                        em Bauru e nas cidades da região. </p>
                    <p>Cria e difunde pesquisa e música para teatro, dança e cinema por meio de inúmeras parcerias. Seus
                        trabalhos mais recentes, participação na peça premiada “Gota D’Água Preta” (2018-2020), autoria
                        do musical “Agosto na Cidade Murada” (2018) e atuação projeto teatral “Fuzarka dos Descalços”
                        (Prêmio Cultura Inglesa 2019) do Coletivo dos Anjos.</p>
                    <p>Em 2019, Salloma foi agraciado com o Prêmio Zumbi dos Palmares, na categoria "Cultura
                        Afro-brasileira", em reconhecimento ao seu trabalho em prol da valorização da cultura e história
                        negra no Brasil. Desde então, ele segue atuando como escritor e roteirista, sempre com o
                        objetivo de contribuir para a reflexão e transformação da sociedade brasileira em relação às
                        questões raciais..
                    </p>
                    <a
                        href="https://www.lucasmelara.com.br/post/sivaldo-camargo-crian%C3%A7a-entra-no-mundo-da-dan%C3%A7a-como-se-estivesse-entrando-no-espelho-de-alice">Saiba
                        Mais +</a>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <span>Created by <a href="https://lucasepaduam.github.io/MeuPortifolio/">Lucas Paduam</a>
    </footer>






</body>

</html>